=== kopete/protocols/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_conditional_add_subdirectory( BUILD_KOPETE_PROTOCOL_TESTBED testbed )
tde_conditional_add_subdirectory( BUILD_KOPETE_PROTOCOL_GROUPWISE groupwise )
tde_conditional_add_subdirectory( BUILD_KOPETE_PROTOCOL_MSN msn )
tde_conditional_add_subdirectory( BUILD_KOPETE_PROTOCOL_IRC irc )
tde_conditional_add_subdirectory( BUILD_KOPETE_PROTOCOL_OSCAR oscar )
tde_conditional_add_subdirectory( BUILD_KOPETE_PROTOCOL_YAHOO yahoo )
tde_conditional_add_subdirectory( BUILD_KOPETE_PROTOCOL_WINPOPUP winpopup )
tde_conditional_add_subdirectory( BUILD_KOPETE_PROTOCOL_SMS sms )
tde_conditional_add_subdirectory( BUILD_KOPETE_PROTOCOL_JABBER jabber )
tde_conditional_add_subdirectory( BUILD_KOPETE_PROTOCOL_GADU gadu )
tde_conditional_add_subdirectory( BUILD_KOPETE_PROTOCOL_MEANWHILE meanwhile )
