=== krdc/vnc/CMakeLists.txt ===
#################################################
#
#  (C) 2015 Timothy Pearson
#  kb9vqf (AT) pearsoncomputing (DOT) net
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}/..
  ${CMAKE_CURRENT_SOURCE_DIR}/../../libtdevnc
  ${CMAKE_CURRENT_BINARY_DIR}/../../libtdevnc
  ${CMAKE_BINARY_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)


##### vnc (static) ##############################

tde_add_library( vnc STATIC_PIC AUTOMOC
  SOURCES
    kvncview.cpp scaling.cpp threads.cpp
    vncprefs.ui vnchostpref.cpp
  LINK
    tdevncclient-static
)
