=== wifi/kwireless/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### other data ################################

tde_create_translated_desktop(
  SOURCE kwireless.desktop
  DESTINATION ${DATA_INSTALL_DIR}/kicker/applets
  PO_DIR wifi-desktops
)


##### libkwireless (module) #####################

tde_add_kpart( libkwireless AUTOMOC
  SOURCES
    kwireless.cpp kwirelesswidget.cpp linuxwirelesswidget.cpp
    propertytablebase.ui propertytable.cpp
  LINK tdeui-shared ${IW_LIBRARY}
  DESTINATION ${LIB_INSTALL_DIR}
)
