=== kppp/Rules/Estonia/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    Eesti_Telefon.rst
  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Estonia )
