=== kppp/Rules/Greece/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    Hellas_digital_local_in_euro.rst Hellas_EPAK_Zone1_in_euro.rst
    Hellas_EPAK_Zone2_in_euro.rst Hellas_EPAK_local_in_euro.rst
    Hellas_analog_local_in_euro.rst
  DESTINATION ${DATA_INSTALL_DIR}/kppp/Rules/Greece )
