## tdenetwork-trinity 14.1.5~pre15

=== debian/changelog ===
tdenetwork-trinity (4:14.1.5~pre15-0ubuntu25.10.0+4) questing; urgency=low

  * Automated git build for fcb57dcacf723ee5bbf9b716871ba33181bc81d1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdenetwork

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
