## tdenetwork-trinity 14.1.5

=== kget/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( pics )
add_subdirectory( icons )
add_subdirectory( sounds )
add_subdirectory( kget_plug_in )

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### other data ################################

tde_install_icons( )

tde_create_translated_desktop(
  SOURCE kget.desktop
  PO_DIR kget-desktops
)

tde_create_translated_desktop(
  SOURCE x-kgetlist.desktop
  DESTINATION ${MIME_INSTALL_DIR}/application
  PO_DIR kget-desktops
)

tde_create_translated_desktop(
  SOURCE kget_download.desktop
  DESTINATION ${DATA_INSTALL_DIR}/konqueror/servicemenus
  PO_DIR kget-desktops
)

install( FILES kgetui.rc DESTINATION ${DATA_INSTALL_DIR}/kget )

tde_create_translated_desktop(
  SOURCE eventsrc
  DESTINATION ${DATA_INSTALL_DIR}/kget
  PO_DIR kget-eventsrc
)


##### kget (executable) #########################

tde_add_executable( kget AUTOMOC
  SOURCES
    getfilejob.cpp slaveevent.cpp slave.cpp transferlist.cpp
    transfer.cpp settings.cpp logwindow.cpp tdemainwidget.cpp tdefileio.cpp
    droptarget.cpp docking.cpp dlgconnectionbase.ui dlgautomationbase.ui
    dlglimitsbase.ui dlgadvancedbase.ui dlgdirectoriesbase.ui
    dlgsystembase.ui dlgSystem.cpp dlgPreferences.cpp dlgLimits.cpp
    dlgIndividual.cpp dlgDirectories.cpp dlgConnection.cpp
    dlgAutomation.cpp dlgAdvanced.cpp main.cpp dockindividual.cpp
    kget_iface.skel safedelete.cpp
  LINK tdeio-shared Xext
  DESTINATION ${BIN_INSTALL_DIR}
)
