=== kpf/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( src )


##### other data ################################

tde_install_icons( kpf )

tde_create_translated_desktop(
  SOURCE kpfapplet.desktop
  DESTINATION ${DATA_INSTALL_DIR}/kicker/applets
  PO_DIR kpf-desktops
)

tde_create_translated_desktop(
  SOURCE kpfpropertiesdialogplugin.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
  PO_DIR kpf-desktops
)
