=== krfb/CMakeLists.txt ===
#################################################
#
#  (C) 2015 Timothy Pearson
#  kb9vqf (AT) pearsoncomputing (DOT) net
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include( ConfigureChecks.cmake )

add_subdirectory( srvloc )
add_subdirectory( kinetd )
add_subdirectory( krfb )
add_subdirectory( kcm_krfb )
add_subdirectory( krfb_httpd )
