=== ktalkd/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include( ConfigureChecks.cmake )

add_subdirectory( ktalkd )
add_subdirectory( mail.local )
add_subdirectory( kcmktalkd )
add_subdirectory( ktalkdlg )
