=== librss/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

project( librss )

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### headers ###################################

install( FILES
    article.h document.h global.h image.h textinput.h loader.h librss.h
  DESTINATION ${INCLUDE_INSTALL_DIR}/rss )


##### rss (shared) ##############################

tde_add_library( rss SHARED AUTOMOC
  SOURCES
    article.cpp document.cpp image.cpp textinput.cpp tools_p.cpp
    loader.cpp
  VERSION 1.0.0
  LINK tdeio-shared
  DESTINATION ${LIB_INSTALL_DIR}
)

##### install import cmake modules ###############

tde_install_export( )
