=== filesharing/advanced/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( nfs )
add_subdirectory( kcm_sambaconf )
add_subdirectory( propsdlgplugin )
