=== filesharing/simple/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}/../advanced/propsdlgplugin
  ${CMAKE_CURRENT_BINARY_DIR}/../advanced/propsdlgplugin
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### other data ################################

tde_create_translated_desktop(
  SOURCE fileshare.desktop
  PO_DIR filesharing-desktops
)


##### kcm_fileshare (module) ####################

tde_add_kpart( kcm_fileshare AUTOMOC
  SOURCES
    fileshare.cpp controlcenter.ui groupconfiggui.ui groupconfigdlg.cpp
    krichtextlabel.cpp
  LINK
    propsdlgplugin_common-static filesharenfs-static filesharesamba-static
    tdeio-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)
