## tdenetwork-trinity 14.1.6~pre0

=== debian/changelog ===
tdenetwork-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for fcb57dcacf723ee5bbf9b716871ba33181bc81d1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdenetwork

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
