## tdenetwork-trinity 14.1.6~pre2

=== debian/changelog ===
tdenetwork-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 6803eb3edb6e72ee23c618fddee10a09624a06e6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdenetwork

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:16:32 +0100
