=== debian/changelog ===
tdenetwork-trinity (4:14.1.6~pre7-0ubuntu25.10.0+1) questing; urgency=low

  * Automated git build for c05141726d71845ae3b5fd3c0c7754aef4a953ee
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdenetwork

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:18:13 +0100
