## tdenetwork-trinity 14.1.6~pre10

=== debian/changelog ===
tdenetwork-trinity (4:14.1.6~pre10-0ubuntu24.10.0+1) oracular; urgency=low

  * Automated git build for 700d35161e0b28e2beb3bfacd6de8981ebe9979a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdenetwork

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 08 Feb 2026 22:37:15 +0100
