## tdenetwork-trinity 14.1.6~pre11

=== debian/changelog ===
tdenetwork-trinity (4:14.1.6~pre11-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for b00823e8f22764797880f56715e270ffd9a07268
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdenetwork

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Feb 2026 10:56:25 +0100
